NetBSD Problem Report #34133

From dauphin@enst.fr  Thu Aug  3 10:03:31 2006
Return-Path: <dauphin@enst.fr>
Received: from mail.netbsd.org (mail.netbsd.org [204.152.190.11])
	by narn.NetBSD.org (Postfix) with ESMTP id 46A0663B8C1
	for <gnats-bugs@gnats.netbsd.org>; Thu,  3 Aug 2006 10:03:31 +0000 (UTC)
Message-Id: <1154599407.28672@bi.enst.fr>
Date: Thu, 3 Aug 2006 12:03:27 +0200
From: "Gilles Dauphin" <dauphin@enst.fr>
To: "gnats bugs" <gnats-bugs@NetBSD.org>
Subject: multimedia/gst-plugins0.10-good Solaris10 amd64
X-Send-Pr-Version: gtk-send-pr 0.4.5 
X-GNATS-Notify:

>Number:         34133
>Category:       pkg
>Synopsis:       multimedia/gst-plugins0.10-good Solaris10 amd64
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Thu Aug 03 10:05:00 +0000 2006
>Originator:     Gilles Dauphin
>Release:        SunOS 5.10 i86pc
>Organization:
ENST 
>Environment:


System: SunOS bi.enst.fr 5.10 Generic_Patch_118844-30 i86pc


>Description:


=> Automatic manual page handling
=> Generating post-install file lists
=> Running POST-INSTALL script actions
=> Registering installation for gst-plugins0.10-good-0.10.3
gst-plugins0.10-good-0.10.3 requires installed package GConf2-2.14.0
gst-plugins0.10-good-0.10.3 requires installed package gettext-lib-0.14.5nb2
gst-plugins0.10-good-0.10.3 requires installed package glib2-2.12.0
gst-plugins0.10-good-0.10.3 requires installed package gst-plugins0.10-base-0.10.9
gst-plugins0.10-good-0.10.3 requires installed package gstreamer0.10-0.10.9
gst-plugins0.10-good-0.10.3 requires installed package liboil-0.3.6
gst-plugins0.10-good-0.10.3 requires installed package libxml2-2.6.26
gst-plugins0.10-good-0.10.3 requires installed package zlib-1.2.3
=> Checking for missing run-time search paths in gst-plugins0.10-good-0.10.3
=> Checking for work-directory references in gst-plugins0.10-good-0.10.3
=> Checking file-check results for gst-plugins0.10-good-0.10.3
ERROR: ************************************************************
ERROR: The following files are in /usr/pkg but not in the PLIST:
ERROR:         /usr/pkg/lib/gstreamer-0.10/libgstefence.a
ERROR:         /usr/pkg/lib/gstreamer-0.10/libgstefence.la
ERROR:         /usr/pkg/lib/gstreamer-0.10/libgstefence.so
ERROR:         /usr/pkg/lib/gstreamer-0.10/libgstximagesrc.a
ERROR:         /usr/pkg/lib/gstreamer-0.10/libgstximagesrc.la
ERROR:         /usr/pkg/lib/gstreamer-0.10/libgstximagesrc.so
*** Error code 1




>How-To-Repeat:


bmake install


>Fix:


don't know but:

[root@redhot 591] grep libgstefence ../../*/*/PLIST
../../multimedia/gst-plugins0.8/PLIST:lib/gstreamer-0.8/libgstefence.la

NetBSD Home
NetBSD PR Database Search

(Contact us) $NetBSD: query-full-pr,v 1.39 2013/11/01 18:47:49 spz Exp $
$NetBSD: gnats_config.sh,v 1.8 2006/05/07 09:23:38 tsutsui Exp $
Copyright © 1994-2007 The NetBSD Foundation, Inc. ALL RIGHTS RESERVED.